//
// keyboard.h
//
// keyboard subsystem
//
//
// Author: Tomi Belan <tomi.belan@gmail.com>, (C) 2006
//
// Copyright: See COPYING file that comes with this distribution
//
//

#ifndef _keyboard_h_
#define _keyboard_h_

#include <SDL.h>

namespace Keyboard {
  void keyPress(SDL_Event*);
  void keyRelease(SDL_Event*);
  void releaseKeys();
  
  bool isPressed(int sdlk);
  SDL_keysym readkey();
}

#endif
